{
  "compilerOptions": {
    "target": "esnext",
    "module": "esnext",
    "strict": true,
    "jsx": "preserve",
    "moduleResolution": "node",
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "forceConsistentCasingInFileNames": true,
    "useDefineForClassFields": true,
    "sourceMap": true,
    "baseUrl": ".",
    "paths": {
      "@/*": ["./src/*", "./*"]
    },
    "lib": ["esnext", "dom", "dom.iterable"],
    "types": [
      "@dcloudio/types",
      "@dcloudio/uni-app",
      "@dcloudio/uni-cli-shared",
      "@dcloudio/uni-components",
      "@dcloudio/uni-h5",
      "@dcloudio/uni-mp-weixin",
      "@dcloudio/uni-app-plus"
    ]
  },
  "include": [
    "**/*.ts",
    "**/*.tsx",
    "**/*.vue",
    "**/*.js",
    "**/*.jsx"
, "pages_app/patientMsg/patientMsg.nvue", "pages_app/patientMsg/patientMsg.nvue", "pages_app/patientMsg/patientMsg.nvue"  ],
  "exclude": [
    "node_modules",
    "dist",
    "unpackage"
  ]
}










































































